
/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
	float: left;
	width: 100%;
	position: absolute;
	top: 0;	padding: 0px 0 10px;	min-height: 33px;	z-index: 100;	background: #fff;	box-shadow: 0px -15px 28px 9px #000;}.mean-container a.meanmenu-reveal {	width: 48px;	height: 43px;	padding: 10px 10px 8px 10px;	position: absolute;	top: 0px;	right: 0;	cursor: pointer;	color: #009cff;	text-decoration: none;	font-size: 26px !important;	text-indent: -9999em;	line-height: 22px;	font-size: 1px;	display: block;	font-weight: 700;}.mean-container a.meanmenu-reveal span {	display: block;	height: 4px;	margin-top: 3px;	background:#009cff;}.mean-container .mean-nav { 	float: left;	width: 100%;	margin-top: 4px;	background:#fff;}.mean-container .mean-nav .logo { 	margin-left: 5px;	width: 100px;	}.mean-container .mean-nav .headerlogo span {	position: absolute;	left: 0px;	top: 0px;	width: 100%;	font-size: 17px;	line-height: 37px;	text-align: center;	color: #009cff;	-webkit-transition: all 0.3s;	-moz-transition: all 0.3s;	transition: all 0.3s;	font-weight: 300;}.mean-container .mean-nav .headerlogo img {	width: 80%;	opacity: 0;	-webkit-transform: scale(0.5);	-moz-transform: scale(0.5);	transform: scale(0.5);	-webkit-transition: all 0.3s;	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.mean-container .mean-nav .headerlogo:hover img {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
} 
.mean-container .mean-nav .headerlogo:hover span {
	opacity: 0;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.mean-container .mean-nav .headerlogo.WithName img , .mean-container .mean-nav .headerlogo.WithName:hover img  {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	padding: 30px 0 0 ;
}
.mean-container .mean-nav ul li {
	display: block;
}
.mean-container .mean-nav ul li.trackingdiv {
	float: none;
	width: 90%;
	margin: 10px auto 0px;
}
.mean-container .mean-nav > ul > li:nth-child(2) a:hover , .mean-container .mean-nav > ul > li:nth-child(4) a:hover {
	background: #C6D0D7;

}
.mean-container .mean-nav > ul > li:nth-child(2) li  a:hover , .mean-container .mean-nav > ul > li:nth-child(4) li a:hover {
	background: #009cff;

}
.mean-container .mean-nav ul li a {
	color: #898989;
	display: block;
	font-size: 14px;
	margin: 0;
	padding: 10px;
	font-weight: 300;
	text-decoration: none;
	width:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.mean-container .mean-nav ul li a:hover {
	background: #009cff;
	color: #fff;
}
.mean-container .mean-nav ul li:first-child a { 
border: none; 
}
.mean-container .mean-nav > .trackingdiv {
	display:none;
} 
.mean-container .mean-push { 
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both; 
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .name , .mean-container .headerlogo {
	margin-left: 00px;
	color: #898989;
	width: 100px;
	text-align: center;
	display: inline-block;
	position: relative;
}
.mean-container .headerlogo img {
	width: 100%;
}
.mean-container .mean-nav ul .mobilehide {
	display: none;
}
.innerPage.mean-container {
	padding-top: 37px;
}
.mean-nav ul .subMenu {
	position: relative;
	top: 0px;
	z-index: 9;
	height: 0px;
	width: 100%;
	left: 0px;
	text-align: left;
	overflow: hidden;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
.mean-nav ul  li.open .subMenu {
	height: auto;
}
.mean-nav ul .subMenu ul {
	float: none;
	padding-left: 0px;
	padding-top: 0px;
	border-left: transparent;
}
.mean-nav ul .subMenu li a {
	line-height: 35px;
	font-size: 13px;
	border-right: transparent;
	padding: 0px 0px 0px 40px;
	border-bottom: 4px solid transparent;
}
.mean-nav > ul > li > a i {
	/*display: none;*/
	margin-left:  20px;
}
